@charset "utf-8";

/* Table of contents:
- default
- layout & header
- tables
- errorPage
- printPage
*/

/* default */
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #EAEAEA;
	color: #000;
	font-family: PT Sans, Tahoma, sans-serif;
	font-size: 13px;
	}

img { border-width: 0; }
	img.png { behavior: url('/include/iepngfix.htc') }

a:link, a:visited, a:hover {
	color: #0079CC;
	text-decoration: none;
	}
	a:hover {
		color: #F25A60;
		}

a.ajax:link, a.ajax:visited, a.ajax:hover {
	text-decoration: none;
	}
	a.ajax:hover {
		border-bottom: solid 3px #0079CC;
		color: #0079CC;
		}
	span.ajax {
		color: #000;
		padding: 2px 3px;
		}
	.lt_main a, .mt_main a, .goalsTypeSwitch a {
		padding: 2px 3px;
	}

		
h1, h3, div.h1 {
	border-bottom: solid 1px #000;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 2px;
	}
	div.h1 {
		border-bottom: dotted 1px #979797;
		}
	
h1 span, h3 span {
	background: url('/img/h_underline.gif') repeat-x bottom left;
	padding-bottom: 2px;
	}
	h1 span {
		font-weight: bold;
		}
	h3 span {
		font-size: 14px;
		font-weight: normal;
		vertical-align: bottom;
		}
	
h2 {
	color: #F03B2A;
	font-size: 19px;
	padding-top: 10px;
	}

h4 {
	font-size: 13px;
	font-weight: bold;
	}

h5 {
	background-color: #f5f5f5;
	border-top: 1px solid #a1a1a1;
	border-bottom: 1px solid #a1a1a1;
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 4px 0;
	text-align: center;
	}

p {
	padding: 10px 0;
	line-height: 16px;
	}

/* i { font-family: arial; } */

li {
	list-style-position: inside;
	list-style-type: none;
	padding: 5px 0;
	}

ol li { list-style-type: decimal; }

/* Layout & header */

#wrap {
    width: 1050px;
    margin: 0 auto;
	font-size: 13px;
	}

.top {
	background-color: #1677D3;
	width: 100%; height: 100px;
	}
	.top .header {
		background-color: #454F5B;
		height: 40px;
		}
		.top .header div {
			margin: 0 auto;
			position: relative;
			width: 1050px;
			}
			.top .header img#logo {
				position: absolute;
				top: 14px;
				left: 18px;
				}
			.top .header img#logo2 {
				position: absolute;
				top: 11px;
				left: 120px;
				}
			.top .header span, .top .header ul {
				color: #fff;
				display: inline-block;
				padding: 15px 0 0 265px;
				text-transform: uppercase;
				}
				.top .header ul {
					float: right;
					margin: 10px 40px 0 0;
					padding: 0;
					}
					.top .header ul li {
						display: inline;
						list-style-type: none;
						padding: 0 7px;
						text-align: right;
					}
					.top .header ul i {
						width: 20px;
						height: 20px;
						}
					.top .header ul a {
						color: #fff;
						display: inline-block;
						}
						.top .header ul a:hover {
							color: #1677D3;
							}
	.top .header2 {
		margin: 0 auto;
		width: 1050px;
		}
	.top ul#menu {
		font-size: 14px;
		overflow: hidden;
		padding: 22px 0 22px 120px;
		text-transform: uppercase;
		}
		#menu a:link, #menu a:visited, #menu a:hover {
			color: #99CCFF;
			text-decoration: none;
			}
			#menu a:hover { color: #FFF; }

		#menu li {
			color: #99CCFF;
			font-weight: bold;
			display: inline;
			}
		#menu span {
			padding-right: 20px !important;
			}
			#menu span:hover {
				color: #FFF;
				}
			#menu li.current span, #menu li.current span:hover {
				color: #FFF;
				}
				#menu li.current a span {
					color: #99CCFF !important;
					}

#search {
	position: absolute;
	top: 157px; right: 20px;
	}
	#search input {
		font-size: 10px;
	}

.breadcrumbs {
	border-bottom: solid 1px #E7E9EB;
	clear: both;
	margin: 0 20px;
	}

#mainContent {
	background: #fff;
/* background: #fff url('/img/960grid.png') no-repeat top left;	*/
	overflow: hidden;
	_height: 100%;	/* IE 6 hack */
	position: relative;
	width: 1050px;
	}
	#leftColumn {
		width: 160px;
		padding-top: 25px;
		}
		#leftColumn .content { padding-left: 20px; }

	#centerColumn {
		padding: 25px 35px 30px 35px;
		}
		#centerColumn .content {
			}
		.vsLeft { padding-left: 180px !important; }
		.vsRight { padding-right: 285px !important; }

	#rightColumn {
		width: 265px;
		padding-top: 25px;
		padding-bottom: 15px;
		}	
		#rightColumn .content {
			padding-right: 25px;
			}
		#rightColumn p {
			font-size: 13px;
			line-height: 16px;
			padding: 10px 0;
			}
			#rightColumn .promoBlock p, #rightColumn .docsBlock p {
				padding: 10px 32px;
				}

.footer {
	background-color: #454F5B;
	width: 100%;
	}
	.copyrights {
		margin: 0 auto;
		width: 1050px;
		}
		.copyrights .content {
			background: url('/img/logo_bw.png') no-repeat center left;
			color: #C2C2C2;
			margin-left: 51px;
			position: relative;
			padding: 25px 0 25px 110px;
			}
			.copyrights .content a {
				color: #fff;
				}
				.copyrights .content a:hover {
					text-decoration: underline;
					}
			.copyrights .content .contacts {
				color: #fff;
				padding-left: 13px;
				padding-top: 0;
				}
	.footer-menu {
		background-color: #000;
		clear: both;
		position: relative;
		width: 100%;
		}
		.footer-menu .content {
			color: #fff;
			font-size: 14px;
			margin: 0 auto;
			width: 1050px;
			}
			.footer-menu ul {
				padding: 30px 25px 30px 176px;
				}
				.footer-menu ul li {
					display: inline;
					font-weight: bold;
					padding: 0 25px 0 0;
					}
					.footer-menu ul li a {
						color: #fff;
						}
						.footer-menu ul li a:hover {
							color: #F25A60;
							}
					.footer-menu ul li.counter {
						float: right;
						padding-right: 0;
						}
	.partners {
		/* width: 515px; */
		background-color: #fff;
		color: #868686;
		margin-top: 10px;
		padding: 35px 10px 30px 10px;
		position: relative;
		text-align: center;
		}
		.partners p {
			font-size: 13px;
			padding: 0 0 40px 0;
			}
		.partners img {
			border-width: 0;
			height: 47px;
			}
		.partners table {
			width: 100%;
			clear: both;
			position: relative;
			}
			.partners table td {
				width: 20%;
				padding-bottom: 20px;
				text-align: center;
				}

ul.submenu {
	border: solid 1px #E8E9EB;
	padding: 19px 24px;
	}
	ul.submenu li {
		color: #000;
		list-style-position: outside;
		list-style-type: none;
		padding: 5px 0;
		}
		ul.submenu li.sub {
			padding-left: 15px;
			}

table.submenu {
	margin: 10px 0 0 0;
	border-left: 1px solid #A5AEB8;
	}
	table.submenu td {
		padding: 5px 10px;
		background-color: #A5AEB8;
		border-bottom: 1px solid #A5AEB8;
		text-align: center;
		}
		table.submenu td.first {
			border-left-width: 0 !important;
			}
		table.submenu td.spacer, table.submenu td.empty {
			background-color: #fff;
			padding: 5px 0;
			}
			table.submenu td.spacer {
				width: 3px;				
				}
		table.submenu td.current {
			background-color: #fff;
			border: 1px solid #A5AEB8;
			border-bottom-width: 0;
			font-weight: bold;
			}
			table.submenu td.current a:link, table.submenu td.current a:visited {
				color: #155BA3;
				}
				table.submenu td.current a:hover {
					color: #F25A60;
					}
		table.submenu td a:link, table.submenu td a:visited {
			color: #fff;
			}
			table.submenu td a:hover {
				color: #155BA3;
				}
	
table.submenu .statistic-header {
	color: #fff;
	cursor: pointer;
	text-decoration: underline;
	}
	table.submenu .statistic-header:hover {
		color: #155BA3;
		}
table.submenu .statistic-header.current {
	color: #000;
	cursor: default;
	text-decoration: none;
	}

.seasonMenu-table {
	padding: 12px 0 8px 0;
	}
.seasonMenu-table h2 {
	padding-top: 0;
	}

.seasonMenu {
	display: block;
	position: relative;
	vertical-align: middle;
	}
	.seasonMenu .placeholder {
		border: solid 1px #A5AEB8;
		border-radius: 4px;
		cursor: pointer;
		display: block;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 1;
		}
		.seasonMenu .placeholder:hover {
			background-color: #f5f5f5;
			}
		.seasonMenu .placeholder span {
			display: block;
			margin: 4px 4px 4px 8px;
			}
	
	.seasonMenu ul {
		background-color: #fff;
		border: solid 1px #A5AEB8;
		border-radius: 4px;
		display: none;
		list-style: none;
		margin: 1px 0 0 0;
		max-height: 120px;
		overflow: hidden;
		overflow-y: auto;
		padding: 0;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 100;
		}
	.seasonMenu.is-open ul {
		display: block;
		}
		.seasonMenu ul li{
			cursor: pointer;
			display: block;
			padding: 4px 8px;
			text-align: left;
			}
			.seasonMenu ul li:hover {
				background-color: #f5f5f5;
				color: #F25A60;
				}
		
	.seasonMenu .icon_select_mate {
		position: absolute;
		top: -2px;
		right: -1px;
		font-size: 16px;
		height: 22px;
		transition: all 275ms;
		}
	.seasonMenu-button {
		border: solid 1px #A5AEB8;
		border-radius: 4px;
		cursor: pointer;
		display: block;
		padding: 5px 9px;
		position: relative;
		width: 100%;
		z-index: 1;
		}
		.seasonMenu-button:hover {
			background-color: #A5AEB8;
			color: #fff;
			}

		
/* Content */

.management, .qa {
	border-bottom: solid 4px #E7E9EB;
	overflow: hidden;
	padding: 20px 0px;
	}
	.management img {
		width: 150px;
		float: left;
		margin-right: 30px;
		}
	.management i {
		font-size: 9px;
		}
.noborder .management {
	border-bottom-width: 0px;
	}

.qa p {
	padding-bottom: 0px;
	}
	.qa p.signature {
		padding-bottom: 10px;
		padding-top: 0px;
		text-align: right;
		}
	.qa div.answer {
		background-color: #f5f5f5;
		margin-left: 35px;
		padding: 0 10px;
		}

.timestamp {
	color: #8a8a8a;
	font-size: 11px;
	}
	h2 span.timestamp {
		font-size: 11px;
		}

.article h1 {
	border-bottom: none;
	font-size: 19px;
	font-weight: bold;
	}

.article .attach {
	background-color: #F2F2F2;
	margin: 30px 0;
	padding: 30px;
	}

.article .print-link {
	padding: 6px 0 10px 20px;
	}

.icon-block .icon img {
	width: 36px;
	height: 46px;
	}
.icon-block .icon, .icon-block .file-name {
	display: table-cell;
	vertical-align: middle;
	}
.icon-block .file-name {
	padding-left: 18px;
	}
		
.text {
	overflow: hidden;
	_height: 100%;	/* IE 6 hack */
	}
	.infoCut {
		margin: 10px 0 10px 10px;
		width: 320px;
		}
		.infoCut img.zoomIcon {
			position: absolute;
			bottom: 0;
			right: 0;
			width: 31px;
			height: 31px;
		}
		.infoCut p {
			border-bottom: solid 1px #155BA3;	
			font-size: 9px;
			padding: 5px 0;
			}
	.thumbnail-cell {
		border-right: solid 10px #fff;
		border-bottom: solid 10px #fff;
		display: table-cell;
		vertical-align: top;
		}
		.thumbnail {
			background-color: #000;
			display: block;
			position: relative;
			overflow: hidden;
			text-align: center;
			width: 138px;
			height: 104px;
			}
			.thumbnail img {
				vertical-align: middle;
				opacity: 0.5;
				}
				.thumbnail img.landscape {
					height: 100%;
					max-height: 100%;
					}
				.thumbnail img.portrait {
					max-width: 100%;
					width: 100%;
					}
				.thumbnail a:hover img:first-child {
					opacity: 0.9;
					}
		.thumbnail-caption {
			color: #fff;
			display: block;
			font-size: 35px;
			position: absolute;
			text-align: center;
			top: 25px;
			left: 0;
			width: 138px;
			}

	.text ul li {
		list-style-type: disc;
		list-style-position: outside !important;
		margin-left: 20px;
		}


#YMapsID { /* яндекс-карты */
	width: 500px;
	height: 350px;
	}
		
ul.links {
	list-style-position: outline;
	margin-bottom: 10px;
	}
	ul.links li {
		list-style-type: disc;
		list-style-position: outside !important;
		margin-left: 20px;
		padding: 2px 0;
		}
		ul.links li.tit {
			list-style-type: none;
			margin-left: 0;
			margin-bottom: 0;
			}

.tags {
	color: #000;
	line-height: 27px !important;
	}
	.tags a {
		border: 1px solid #BBB;
		padding: 1px 5px;
		white-space: pre;
		}
		.tags a:hover {
			color: #BBB;
			}

.competitionTitle h2 {
	padding-bottom: 0;
	}

.flag {
	border-width: 0;
	width: 16px;
	height: 11px;
	margin-right: 5px;
	}	

.clubinfo, .clubjersey {
	overflow: hidden;
	_height: 100%;	/* IE 6 hack */
	}
	.clubinfo img.logo, .clubjersey img.jersey {
		width: 100px;
		height: 100px;
		border-wdith: 0;
		margin-right: 10px;
		}
		.clubjersey img.jersey { margin-right: 0; }
	.clubinfo img.personal {
		width: 140px;
		height: 210px;
		border-wdith: 0;
		margin-right: 10px;
		}
	.clubinfo img.rip {
		border: 4px solid black;
		}

.statistics select {
	margin: 10px 0px 0px 0px;
	width: 240px !important;
	}
.statistics table {
	width: 240px;
	}
	.statistics table.classic {
		border: 1px solid #A5AEB8;
		border-top-width: 0;
		font-size: 9px;
		}
		.statistics table.classic td {
			border-bottom-width: 0;
			}
	.statistics table.submenu {
		margin-bottom: 0;
		}

.statistics #ajaxLoader {
	display: none;
	padding: 20px 0;
	text-align: center;
	}

.referenceLinks {
	width: 200px;
	margin-left: 20px;
	overflow: hidden;
	}

.score td {
	font-size: 16px;
	}
	.score td span {
		font-size: 18px;
		}
	.score td.width180 p {
		padding: 0px 10px;
		}
.score img {
	width: 100px;
	height: 100px;
	}

.stats td {
	padding: 5px;
	vertical-align: top;
	}
/*	.stats td.home { padding-left: 50px; }
	.stats td.guest { padding-right: 50px; }	*/

ul.goals li {
	list-style-image: url('/img/icon/ball.gif');
	}
	ul.goals li.no {
		list-style-image: url('/img/spacer.gif');
		}

ul.penalty li {
	list-style-image: url('/img/icon/blueCard.gif');
	}
	ul.penalty li.yellowCard { list-style-image: url('/img/icon/yellowCard.gif'); }
	ul.penalty li.redCard { list-style-image: url('/img/icon/redCard.gif'); }
	ul.penalty li.whiteCard { list-style-image: url('/img/icon/whiteCard.gif'); }

ul.roster li {
/*	font-size: 0.9em;
	list-style-image: url('/img/icon/emptyRoster.gif');
*/	}
	ul.roster li.goalkeeper { list-style-image: url('/img/icon/goalkeeper.gif'); }
	ul.roster li.young { list-style-image: url('/img/icon/young.gif'); }
	
.promoBlock {
	background-color: #1677D3;
	color: #fff;
	margin: 20px 0 10px 0;
	}
	.promoBlock p {
		padding: 20px 25px;
		}
	.promoBlock img {
		margin: 0 auto;
		}
	.promoBlock a {
		color: #fff !important;
		text-decoration: none !important;
		}
		.promoBlock a:hover {
			text-decoration: underline !important;
			}

.docsBlock {
	background-color: #F2F2F2;
	color: #000;
	margin: 20px 0 10px 0;
	padding: 13px 0;
	}
	.docsBlock p {
		font-size: 14px;
		line-height: 18px;
		}
	.docsBlock h6 {
		font-size: 19px;
		font-weight: bold;
		border-bottom: solid 3px #fff;
		margin: 0 32px 3px 32px;
		padding: 11px 0 16px 0;
		}

#newsSlider {
	padding: 25px 35px 5px 35px;
	}
	#newsSlider h2.caption{
		position:absolute;
		bottom:0;
		background: rgba(0,0,0,0.8);
		display: block;
		font-size: 24px;
		margin: 0; 
		padding: 45px;
		text-transform: uppercase;
		width: 890px;
		}
		#newsSlider h2.caption a:link,
		#newsSlider h2.caption a:visited,
		#newsSlider h2.caption a:hover {
			color: #fff;
			text-decoration: none;
			}

.newsAnnounce {
	display: table;
	height: 100%;
	margin: 15px 0 25px 0;
	overflow: auto;
	}
	.newsAnnounce .text-cell {
		display: table-cell;
		padding-left: 20px;
		}
		.newsAnnounce .text-cell h2 {
			padding-top: 0;
			}
	.newsAnnounce .preview-cell {
		display: table-cell;
		vertical-align: top;
		}
		.preview-cell .preview {
			display: block;
			position: relative;
			overflow: hidden;
			text-align: center;
			width: 200px;
			height: 150px;
			}
			.preview img.landscape {
				height: 100%;
				max-height: 100%;
				text-align: center;
				}
				.preview img.portrait {
					max-width: 100%;
					vertical-align: middle;
					width: 100%;
					}
		
	.newsAnnounce p {
		font-size: 13px;
		line-height: 17px;
		padding-right: 14px;
		}
		.newsAnnounce p.timestamp {
			font-size: 13px;
		}
.newsArchiveLink {
	background-color: #E8E9EB;
	}
	.newsArchiveLink p {
		padding: 8px 14px;
		}
		.newsArchiveLink p.rss {
			border-left: 8px solid #fff;
			padding: 8px 14px;
			}

div.rss {
	}
	div.rss a:link {
		color: #EC7C3C;
		display: block;
		margin-top: 2px;
		padding: 1px 2px !important;
		}
		div.rss a:hover {
			background-color: #EC7C3C;
			color: #fff;
			}

.clubsites {
	}
	.site {
		display: table;
		float: left;
		height: 40px;
		margin: 10px 20px 10px 0;
		width: 230px;
		}
		.site div {
			display: table-cell;
			text-align: left;
			vertical-align: middle;
			}
			.site div:first-child {
				width: 50px;
				}
	.site.third {
		margin-right: 0;
		}
	.clubsites img {
		border-width: 0;
		height: 40px;
		width: 40px;
		}
	.clubsites span {
		padding-right: 0 5px;
		}
#rightColumn .clubsites {
	color: #a1a1a1;
	font-size: 9px;
	padding: 0;
	width: 240px;
	}
	#rightColumn .clubsites span {
			margin: 0 5px 10px 5px;
			display: inline;
			float: left;
			padding: 0;
			text-align: center;
			width: 110px;
		}
	#rightColumn .clubsites img {
			display: block;
			margin: 0 auto;
		}

/* Black&White image */

.bwWrapper {
	position: relative; 
	display: block;
	}


/* Social Likes */

div.social_likes {
	margin: 15px 0;
	}
	span.like {
		display: inline-block;
		}
		span.vkontakte, span.twitter {
			margin-left: 15px;
			}
			span.twitter {
				width: 94px;
				}


/* Tables */

table.classic {
	margin-bottom: 2px;
	}
	table.classic td, table.classic th {
		border-bottom: solid 1px #979797;
		padding: 5px;
		}
		.classic .separator {
			font-size: 6px;
			padding: 0;
			}
	table.classic th {
		color: #979797;
		font-weight: normal;
		text-align: left;
		}

.actualSummary, .actualSummary-header {
	margin: 0;
	width: 100%;
	}
	.actualSummary-header td, .actualSummary-header th {
		padding: 8px;
		}
		.actualSummary-header th {
			background-color: #E7E9EB;
			font-weight: normal;
			text-align: left;
			}
	.actualSummary th, .actualSummary td {
		padding: 8px;
		text-align: left;
		}
		.actualSummary th {
			background-color: #f5f5f5;
			}
		.actualSummary td.width20 {
			padding: 0;
			}
	.actualSummary-header a.tab-header {
		padding: 2px 3px;
		}
		.actualSummary-header a.active {
			color: #000;
			}
			.actualSummary-header a.active:hover {
				border-bottom: none;
				}
	.actualSummary-header .toggle-th {
		padding-right: 32px;
		position: relative;
		width: 120px;
		}
		.actualSummary-header .toggle-th .icon_select_mate {
			position: absolute;
			top: 5px;
			right: 8px;
			font-size: 16px;
			height: 22px;
			transition: all 275ms;
			}
		.actualSummary-header .toggle-th #toggle-link-show {
			display: none;
			}

.scoretable td {
	border-bottom-width: 0 !important;
	}

.scoretable th {
	color: #8a8a8a;
	font-size: 11px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;	
	text-align: center;
	}
	.classic.scoretable th {
		text-align: center;
		}
		.scoretable th abbr {
			text-decoration: none;
			}
		.scoretable th a:link, .scoretable th a:visited {
			color: #979797;
			text-decoration: none;
			}
			.scoretable th a:hover {
				color: #F03B2A;
				}
			
	.scoretable th.head {
		border-bottom-color: #000 !important;
		padding: 0 0 2px 0 !important;
		text-align: left !important;
		}
		.scoretable th.head span {
			border-bottom: solid 2px #000;
			color: #000 !important;
			}

table#online {
	width: 730px;
	}
	#online td {
		border-bottom: dotted 1px #979797 !important;
		font-size: 13px;
		padding: 5px;
		vertical-align: top;
		}
		#online tr.goal td {
			font-size: 13px;
			font-weight: bold;
			}
			
img.icon {
	width: 16px; height: 16px;
	}

.odd {
	background-color: #f5f5f5;
	}

.shortTable {
	width: 355px;
	}
	.shortTable.floatLeft {
		margin-right: 20px;
		}	

table.refbook {
	margin-bottom: 2px;
	}
	table.refbook td {
		border-bottom: solid 1px #979797;
		font-size: 16px;
		font-weight: bold;
		padding: 40px 10px;
		text-transform: uppercase;
		}


/* Forms */

select.chooser {
	width: 200px;
	margin: 10px 0;
	}

form input.error {
	background-color: #F25A60;
	}	

form label.error {
	color: red;
	font-size: 9px;
	padding-left: 5px;
	}
	

/* Error pages */

body.errorPage {
	background: #fff !important;
	}
	
	.errorPage .top {
		background: #fff;
		}
	
	.errorPage h1, .errorPage h3 {
		border-bottom-width: 0;
		}
		.errorPage h3 {
			color: #979797;
			font-size: 52px;
			font-family: arial;
			}
	
	.errorPage .content {
		margin-top: 61px;
		}

/* Print pages */

body.printPage {
	background: #fff !important;
	}
	
	.printPage #wrap, .printPage #mainContent, .printPage .top, .printPage .footer {
		width: 790px !important;
		}
		.printPage .top {
			background: #fff url('/img/headerPrint.gif') no-repeat top left;
			height: 60px;
			}
		.printPage .footer {
			background: #fff;
			}
	.printPage a:link, .printPage a:visited { text-decoration: none; }
